## python-libcharmstore 0.0.3

=== debian/changelog ===
python-libcharmstore (0.0.3-0ubuntu1) xenial; urgency=medium

  * Initial release (LP: #1546776).

 -- Marco Ceppi <marco@ceppi.net>  Thu, 31 Mar 2016 17:12:43 +0100
