=== debian/control ===
Source: python-libcharmstore
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marco Ceppi <marco@ceppi.net>
Section: python
Priority: optional
Homepage: https://github.com/juju-solutions/libcharmstore
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all,
               python-theblues,
               python-setuptools,
               python3-all,
               python3-theblues,
               python3-setuptools,
Standards-Version: 3.9.6

Package: python-libcharmstore
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Python library to access Juju charmstore data
 libcharmstore provides a Python API for accessing data via
 the RESTful API of the Juju charm store.
 .
 This package provides the Python 2 module.

Package: python3-libcharmstore
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python3 library to access Juju charmstore data
 libcharmstore provides a Python API for accessing data via
 the RESTful API of the Juju charm store.
 .
 This package provides the Python 3 module.
